@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */


/*----------------------------------------------------
	banner
----------------------------------------------------*/

ul.banner {
	list-style : none;  /*リストマークを消す*/
	text-align:center;  /*ボタン枠のテキストをセンター寄せ*/
	padding : 0;
	margin : 0;
	float:left;
	width:100%;
}
.banner li {
	display:block;  /*リンク範囲をブロックに変更する*/
	width : 240px;  /*リストの幅の設定*/
	padding :0;
	margin :0;
}
/*.b_human
----------------------------------------------------*/
li.b_human a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height:36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_human.png);  /*off画像*/
	background-position: left top;  /*画像を左上に配置*/
	background-repeat: no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_human a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_human a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_human.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_region
----------------------------------------------------*/
li.b_region a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_region.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_region a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_region a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_region.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_geomorph
----------------------------------------------------*/
li.b_geomorph a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_geomorph.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_geomorph a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_geomorph a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_geomorph.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_hydro
----------------------------------------------------*/
li.b_hydro a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_hydro.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_hydro a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_hydro a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_hydro.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_air
----------------------------------------------------*/
li.b_air a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_air.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_air a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_air a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_air.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_sis
----------------------------------------------------*/
li.b_sis a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_sis.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_sis a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_sis a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_sis.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_water
----------------------------------------------------*/
li.b_water a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_water.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_water a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_water a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_water.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
/*.b_aois
----------------------------------------------------*/
li.b_aois a {
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 36px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/b_aois.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	text-decoration : none;  /*下線を表示しない*/
}
li.b_aois a:visited {
	text-decoration : none;  /*下線を表示しない*/
}
li.b_aois a:hover {  /*マウスポインタがリンクに重なったときの設定*/
	background-image:url(../img/b_aois.png);   /*on画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	color:#FFFFFF;  /*テキスト色を変更*/
}
